/* CSS Document */
/* Revised WED 07/21/10 @ 02:45pm by ch - Added new style .quick_link_hlnew   */

body {
	margin: 0px;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	position: relative;
	overflow-x: hidden;
	
	
	

}

.hp-bg-ad {
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/Sandvik-Background.jpg);
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;    
/*    overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden; */
/*    text-indent:100%;
    display: block;
    height: 1200px;
    width: 100px; */
/*	float:left; */
/*	z-index: 1; */

	

}

#Sandvik-ad {
    background-image: url(/images/hp-commercial.gif);	 
    overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	display: block;
/*    text-indent:100%;
        
    display: block;
    height: 1200px;
    width: 100px;
	margin: 0px;
	float:right;
	z-index: 1; */
	
	
}



img { border: 0; }
form { margin: 0; padding: 0; }

a:link, a:active {
  color: #000000;
  text-decoration: none;
  font-weight: none;
}
a:visited {
  color: #000000;
  text-decoration: none;
}
a:hover {
  color: #f6ad0d;
}
         

     a.white{
        color: #FFF;
        text-decoration: none;
       }
       
      a.white:hover{
        text-decoration: underline;
        color: #fffbd6;  
      }
              
a.breadcrumb:link, a.breadcrumb:active {
  color: #000000;
  text-decoration: underline;
  font-weight: none;
}
a.breadcrumb:visited {
  color: #000000;
  text-decoration: none;
}
a.breadcrumb:hover {
  color: #f6ad0d;
  text-decoration: none;       
}


/* Arrow Classes */
.left_arrow {
  margin-left: 5px;
  height: 17px;
  width: 9px;
  float: left;
  text-indent: -9000px;
  background: transparent url(../images/left_arrow.gif) top left no-repeat;
}
.left_arrow:hover {
  background: transparent url(../images/left_arrow.gif) bottom left no-repeat;
}

.right_arrow {
  margin-right: 5px;
  height: 17px;
  width: 9px;
  float: right;
  text-indent: -9000px;
  background: transparent url(../images/rightt_arrow.gif) top left no-repeat;
}
.right_arrow:hover {
  background: transparent url(../images/rightt_arrow.gif) bottom left no-repeat;
}

.blueline {
  background-image: url(../images/blue_line.gif);
}

/* End Arrow Classes */

#topad {
  background-color: #000000;
  text-align: center;
  padding: 10px 0;
}
#topad img { border: none; }

#header {
  width: 950px;
  text-align: left;
  margin: 0 auto;
 
}

.headeremail {
  width: 950px;
  text-align: left;
  margin: 10px 0px 0px 325px;
}

#search {
  height: 5px;
  float: center;
  margin: 0 auto;
	}

.searchbox{
	background: url(../images/search2.box.bg.jpg) no-repeat bottom;
	font-size: 10px;
	height:18px;
	width:114px;
	border:none;
	}

.searchbutton{
	background: url(../images/search2.arrow.gif) no-repeat bottom;
	backround-overflow: visible;
	border: none;
	padding: none;
	height:14px;
	margin-bottom: -1px;
	cursor: pointer; 
	}
		
.searchoursite{
	font-weight:bold;
	padding: 2px 2px 2px 2px;
}

/* test search style */

fieldset.search {
	border: none;
	width: 243px;
	margin: 0 auto;
	background: #222;
	border: none;
}
.search input, .search button {
	border: none;
	float: left;
}
.search input.box {
	color: #fff;
	font-size: 1.2em;
	width: 190px;
	height: 30px;
	padding: 8px 5px 0;
	background: #616161 url(../images/search2.box.bg.jpg) no-repeat;
	margin-right: 5px;
}
.search input.box:focus {
	background: #616161 url(../images/search2.box.bg.jpg) no-repeat left -38px;
	outline: none;
}
.search button.btn {
	width: 38px;
	height: 38px;
	cursor: pointer;
	text-indent: -9999px;
	background: #fbc900 url(../images/search2.arrow.gif) no-repeat top right;
}
.search button.btn:hover {
	background: #fbc900 url(../images/search2.arrow.gif) no-repeat bottom right;
}
/* end test search style */

#pdfmags {
  height: 112px;
  margin: 8px 80px 0 0;
  float: right;
  text-align: center;
}

/* Navigation Button States */
#media_kit {
  display: block;
  float: left;
  width: 97px;
  height: 35px;
  overflow: hidden;
  background: transparent url(../images/navi/media_kit.gif) top right repeat-x; 
}
#media_kit:hover { background: transparent url(../images/navi/media_kit.gif) bottom right repeat-x; }
#media_kit span { display: none; }

#news_events {
  display: block;
  float: left;
  width: 88px;
  height: 35px;
  overflow: hidden;
  background: transparent url(../images/navi/news_events.gif) top left no-repeat; 
}
#news_events:hover { background: transparent url(../images/navi/news_events.gif) bottom left no-repeat; }
#news_events span { display: none; }

#subscribe_register {
  display: block;
  float: left;
  width: 107px;
  height: 35px;
  overflow: hidden;
  background: transparent url(../images/navi/subscribe_register.gif) top left no-repeat; 
}
#subscribe_register:hover { background: transparent url(../images/navi/subscribe_register.gif) bottom left no-repeat; }
#subscribe_register span { display: none; }

#resources {
  display: block;
  float: left;
  width: 105px;
  height: 35px;
  overflow: hidden;
  background: transparent url(../images/navi/resources.gif) top left no-repeat; 
}
#resources:hover { background: transparent url(../images/navi/resources.gif) bottom left no-repeat; }
#resources span { display: none; }

#buyers_guide {
  display: block;
  float: left;
  width: 81px;
  height: 35px;
  overflow: hidden;
  background: transparent url(../images/navi/buyers_guide.gif) top left no-repeat; 
}
#buyers_guide:hover { background: transparent url(../images/navi/buyers_guide.gif) bottom left no-repeat; }
#buyers_guide span { display: none; }


#product_info {
  display: block;
  float: left;
  width: 91px;
  height: 35px;
  overflow: hidden;
  background: transparent url(../images/navi/product_info.gif) top left no-repeat; 
}
#product_info:hover { background: transparent url(../images/navi/product_info.gif) bottom left no-repeat; }
#product_info span { display: none; }

#classifieds {
  display: block;
  float: left;
  width: 111px;
  height: 35px;
  overflow: hidden;
  background: transparent url(../images/navi/classifieds.gif) top left no-repeat; 
}
#classifieds:hover { background: transparent url(../images/navi/classifieds.gif) bottom left no-repeat; }
#classifieds span { display: none; }

#contact_us {
  display: block;
  float: left;
  width: 109px;
  height: 35px;
  overflow: hidden;
  background: transparent url(../images/navi/contact_us.gif) top left no-repeat; 
}
#contact_us:hover { background: transparent url(../images/navi/contact_us.gif) bottom left no-repeat; }
#contact_us span { display: none; }

/* End Navigation Button States */

#stage {
  width: 950px;
  text-align: left;
  margin: 0 auto;
  background: #FFF url(../images/stage_back2.gif) top left repeat-y;
}

#navigation {
  float: center;
  margin-left: 250px;
  width: 950px;
  height: 57px;
  text-align: right;
  background: #000000 url(../images/navi_gradient2.gif) bottom right;
}

#shortCUTS {
  background-color: #F1DA69;
  width: 160px;
  float: left;
  text-align: center;
  overflow: hidden;
}
.quick_link {
  display: block;
  width: 130px;
  line-height: 12pt;
  text-align: left;
  padding: 3px 0 6px 2px;
  font-weight: none;
  border-top: 1px solid #000000; 
}

.quick_link:hover {
	color: #000000;
	font-weight: none;
	background-color: #ccebfd;
}

.quick_link:active {
	color: #000000;
	font-weight: none;
	background-color: #f2d89d;
}

.quick_link_hl {
   color: #000000;
   visited: #000000;
  font-weight: none;
  background-color: #F1DA69;
  display: block;
  width: 130px;
  line-height: 12pt;
  text-align: left;
  padding: 3px 0 6px 2px;
  font-weight: none;
  border-bottom: 1px solid #000000; 
}

.quick_link_hlnew {
   color: #000000;
   visited: #000000;
  font-weight: none;
  background-color: #F1DA69;
  display: block;
  width: 160px;
  line-height: 12pt;
  text-align: left;
  padding: 3px 0 6px 2px;
  font-weight: none;
  border-bottom: 1px solid #000000; 
}

.quick_link:visited {
	color: #000;
	font-weight: none;
	background-color: #f2d89d;
}

.quick_link_hl:hover {
    color: #000000;
    font-weight: none;
    background-color: #ccebfd;
}
.buyers_guide {
	display: block;
	height: 88px;
	width: 136px;
	margin: 30px 0px 0px 10px;
	background: #c5c6d4 url(../images/buyers_guide.jpg) 0 0 no-repeat;
}

.buyers_guide:hover {
	display: block;
	height: 88px;
	width: 136px;
	color: #000000;
	background: #c5c6d4 url(../images/buyers_guide.jpg) 0 -90px no-repeat;
}

.cte_comm {
    display: block;
    height: 88px;
    width: 136px;
    margin: 30px 0px 0px 10px;
    background: #c5c6d4 url(../images/CTEComm.jpg) 0 0 no-repeat;
}

.cte_comm:hover {
    display: block;
    height: 88px;
    width: 136px;
    color: #000000;
    background: #c5c6d4 url(../images/CTEComm.jpg) 0 -90px no-repeat;
}

#shortCUTS h2 { color: #000000; margin: 2px 0 1px 0; font-style: italic; font-size: 12pt; background-color: #F1DA69; }

#splasharea { float: right; width: 740px; background-color: #FFF; }
#splashsub { float: right; margin-right: 2px; }
#newssub { float: right; margin-right: 2px; margin-top: 15px; }

/* Page Layouts */
.pagelayoutforcecenterall{
	margin: 0px 0px 0px 20px;
	}

.pagelayoutforum{

	padding: 0px 0px 0px 140px;
	width: 750px;

	}


/* Table Formating */
.tbl{
	border: 1px solid #3b3f6f;
}

.tblheader{
	background:#000000;
	font-weight:bolder;
	color:#ffffff;
	font-size:14px;
	text-align:left;
}

/* Added 11/08/07 @ 10:00am - ch */
.ch_tblheader{
	/* background:#f8f8f8; */
	font-weight:bolder;
	color:#000000;
	font-size:14px;
	text-align:left;
}


.tblrblu{
	background:#e3eff6;
}

.tblrgre{
	background:#ebecf0;
}

.tblspace{
	padding:3px 0px 3px 9px;
	border-bottom: 1px solid #c5c6d4;
}

.tblspaceinterior{
	font-size: 9pt;
	padding:3px 0px 3px 9px;
	border-bottom: 1px solid #c5c6d4;
}

.tblspaceinteriormed{
	font-size: 8pt;
	padding:3px 0px 3px 9px;
	border-bottom: 1px solid #c5c6d4;
}

/* News Section Table Styles */
.newsheading2 {
  background: #FFFFFF;
  padding: 6px 4px;
}
.newsheading {
  background: #FFFFFF url(../images/gold_gradient.gif) bottom left repeat-x;
  border-bottom: 2px solid #000000;
  padding: 0 10px;
}
.newssubheading {
  border-bottom: 2px solid #000000;
  background: #f3f3f3;
  color: #f6b016;
  padding: 4px 10px;
  font-weight: bold;
  font-size: 10pt;
}
.newsbox { padding: 5px 5px; font-weight: bold; font-size: 12px}
.newsbox p { margin: 0; clear: both; }
.newsbox span { margin-left: 10px; font-weight: normal; line-height: 12pt; display: block; }
.newsbox ul { margin: 0; padding: 0; list-style-type: none; }
.newsbox li { margin: 0; padding: 0 0 5px 0; line-height: 13pt; font-weight: normal; }
.companyconnection { font-weight: bold; clear: both; }
.companyconnection img { border: none; margin-bottom: 10px; }
.companyconnection span { margin-left: 10px; font-weight: normal; font-style: italic; line-height: 14pt; display: block; }

.dailynews:link, .dailynews:active {
  background-color: #FFFFFF;
  color: #000;
  text-decoration: none;
  font-weight: bold;
}
.dailynews:visited {
  background-color: #FFFFFF;
  color: #000;
  text-decoration: none;
}
.dailynews:hover {
  color: #f6ad0d;
}

.headlines:link, .headlines:active {
  background-color: #FFFFFF;
  color: #000;
  text-decoration: none;
  font-weight: bold;
  font-size:18px;
}
.headlines:visited {
  background-color: #FFFFFF;
  color: #000;
  text-decoration: none;
}
.headlines:hover {
  color: #f6ad0d;
}
/* End News Section Table Styles */

#community {
  width: 900px;
  text-align: left;
  margin: 0 auto;
  background-color: #FFF;
}

/* Community Section Table Styles */
.communityheading {
  background: #FFFFFF url(../images/gold_gradient.gif) bottom left repeat-x;
  padding: 0 10px;
}
.communitybox { padding: 5px 10px;
  background: #FFF url(../images/gray_gradient.jpg) bottom left repeat-x;
  font-size: 8pt;
}
.communitybox p { font-weight: bold; margin: 0; }
.communitybox form ul { padding: 0; margin: 0; list-style-type: none; }
.communitybox form li { margin: 0; padding: 0 0 5px 0; line-height: 13pt; font-weight: normal; }
.communitybox input { margin-top: 3px; }

.communityheadinginterior {
  background: #FFFFFF url(../images/gold_gradient.gif) bottom left repeat-x;
  padding: 0 10px 0 0;
}
.communityboxinterior { padding: 5px 10px;
  background: #FFF url(../images/gray_gradient.jpg) bottom left repeat-x;
  font-size: 9pt;
}

.communityboxinterior form ul { padding: 0; margin: 0; list-style-type: none; }
.communityboxinterior form li { margin: 0; padding: 0 0 5px 0; line-height: 13pt; font-weight: normal; }
.communityboxinterior input { margin-top: 3px; }


.communityboxinteriormed {
  background: #FFFFFF url(../images/gold_gradient.gif) bottom left repeat-x;
  padding: 0 10px;
}
.communityboxinteriormed { padding: 5px 10px;
  background: #FFF url(../images/gray_gradient.jpg) bottom left repeat-x;
  font-size: 8pt;
}

.communityboxinteriormed form ul { padding: 0; margin: 0; list-style-type: none; }
.communityboxinteriormed form li { margin: 0; padding: 0 0 5px 0; line-height: 13pt; font-weight: normal; }
.communityboxinteriormed input { margin-top: 3px; }

#results {
  float: right;
  width: 150px;
  text-align: right;
  padding-top: 5px;
}

.poster a:link, .poster a:active {
  padding-left: 20px;
  color: #000000;
  text-decoration: none;
}
.poster a:visited {
  color: #000000;
  padding-left: 20px;
  text-decoration: none;
}
.poster a:hover {
  text-decoration: underline;
}

#newsletterlinks {
  margin-top: 108px;
}

/* End Community Section table Styles */

#footerads { padding: 10px 0 0 10px; }
.adposition { float: left; margin-right: 10px; margin-bottom: 10px; border: none; }

/* Navigation */

.chromestyle{
width: 100%;
font-weight: bold;
}

.chromestyle:after{ 
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
padding: 4px 0;
margin: 0;
text-align: left; 
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover{
background: url(chromebg-over.gif) center center repeat-x; 
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: " v";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}

.dropmenudiv{
position:absolute;
	top: 0;
	width: 200px;
	text-align: left;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
	background-color: white;
	border: 1px solid #BBB; 
	border-bottom-width: 0;
	margin-left: 20px;
	visibility: hidden;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
	}


.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #BBB; 
	border-left: 4px solid #BBB; 
	padding: 2px 0;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	background: #ccebfd;
	}

* html .dropmenudiv a{
	width: 100%;
	}

.dropmenudiv a:hover{ 
	background-color: #f2d89d;
	color: #000000
	}

.largeinput{
	width: 440px;
	border: 1px #3a3e6e solid;	
	padding: 0px 0px 0px 5px;
	}

    
.largeinputps{
    width: 340px;
    border: 1px #3a3e6e solid;    
    padding: 0px 0px 0px 5px;
    }
    
.medinput{
	width: 200px;
	border: 1px #3a3e6e solid;	
	}


	#clear{ clear:both; }
	
	.listingSearchTypeHeader{
		padding-top:5px;
		color: #74471d;
		font-weight: bold;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 16px;
		}

	.row0{
		width: 95%;
		padding:5px;
		background: #ede9de;
		margin: 0px 0px 10px 0px;
		border: 2px #CCCCCC solid;
		}
		
	.row1{
		width: 95%;
		padding:5px;
		background: #faf7f0;
		margin: 0px 0px 10px 0px;
		border: 2px #CCCCCC solid;
		} 
		
	.articleHeader{
		font-size:20px;
		padding: 0px 0px 5px 0px;
		}
		
	.articleDescrip{
		font-size: 12px;
		}
		
	.articleAuthor{
		width: 400px;
		font-size: 12px;
		padding: 5px 0px 2px 10px;
		}
		
	.articleTimestamp{
		width: 150px;
		font-size: 12px;
		padding: 0px 0px 5px 10px;
		}
		
	.articleReadmore{
		clear:both;
		text-align:left;
		}
		
	a.articleReadmore{ 
		font-size: 12px;
		color: #000000; 
		text-decoration: none;
		padding: 0px 0px 5px 10px;
		}
	
	a.articleReadmore:hover{
		text-decoration: underline;
		} 
		
	.copyrightNotice{
		padding: 5px;
		font-size: 11px;
		}

/* CTE BUYER GUIDE */

	.selectList{
		font-weight: none;
		}

	.stateSelect{
		font-weight: none;
		}

	.listingSearchTypeHeader{
		padding-top:5px;
		color: #74471d;
		font-weight: bold;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		}

	.listingAvertiser{
		border: 2px #74471d solid;
		}
	
	.listingNonAvertiser{
		width: 521px;
		border: 2px #3b3f6f solid;
		background: #FFF url(../images/gray_gradient.jpg) bottom left repeat-x;		
		}
		
	.listing-sc-Articles{
		width: 550px;
		border: 2px #3b3f6f solid;
		background: #FFF url(../images/gray_gradient.jpg) bottom left repeat-x;		
		}
	
	.listingColLeft{
		padding:5px;
		}
		
	.listingColRight{
	  	border-left: 2px dashed #CCCCCC;
		background: #ede9de;
		height: 80%;
		}
		
	.listingCompanyName{
		font-size:20px;
		padding: 0px 0px 5px 0px;
		}
		
	.listingAddress1, .listingAddress2, .listingAddress3, .listingLocalPhone, .listingTollFree, .listingFaxNumber, .listingContacts{
		font-size: 12px;
		padding: 0px 0px 0px 15px;
		}
	
	a.listingLink{ 
		font-size: 12px;
		float: left;
		color: #000000; 
		text-decoration: none;
		padding: 5px 0px 0px 9px;
		}
	
	a.listingLink:hover:{
		text-decoration: underline;
		} 
		
	.listingColRightDataNonLink{
		font-size: 12px;
		float: left;
		color: #000000; 
		text-decoration: none;
		padding: 5px 0px 5px 9px;
		}
		
	.listingColRightDataNonLinkBottom{
		font-size: 12px;
		float: left;
		color: #000000; 
		text-decoration: none;
		padding: 5px 0px 0px 9px;
		}                                                          

	.tbladvert{
		border: 1px solid #3b3f6f;
		background: #FFF url(../images/gray_gradient.jpg) bottom left repeat-x;
		}

/* Virtual Product Showcase */

	#virtprodcontact{
		width: 600px;
		height: auto;
		margin: 10px 0px 0px 10px;
		}

	.virtprodheader{
		font-weight: bold;
		font-size: 18px;
		color: #3b3d6d;
		}

	.virtprodlinks{
		margin: 0px 0px 0px 10px;
		text-align: left;
		}

	.virtprodcontactname{
		font-weight: bold;
		font-size: 14px;

		}
	
	.virtprodcontent{
		margin: 0px 0px 0px 10px;
		}
	
	.virtprodcomppro{
		font-weight: bold;
		font-size: 18px;
		color: #3b3d6d;
		}

	#virtprodflash{
		width: auto;
		height: auto;
		float: right;
		margin: 0px 0px 30px 30px;
		}

	.virtprodcontactshift{
		padding: 2px 0px 0px 5px;
		}

	.virtproddescripimg{
	 	float: right;
    	border: 0px solid black;
		margin: 0px 0px 5px 0px;	
		}

/* Contact Us */ 

	#contactcontainer{
		width: 630px;
	
		}
	
	#contactleftdata{
		width: 260px;
		float: left;
		margin: 0px 10px 0px 10px;
		}
	
	#contactrightdata{
		float: right;
		}
	
	
	#contactUs{
		float: left;
		width: 260px;
		text-align:left;
		margin: 0px 20px 0px 20px;
	}
	
	
	#maincontactlist{
		margin: 10xp 0px 0px 20px;
	}
	
	
	.inputbox{
		border: 1px #3b3f6f solid;
		padding: 0px 0px 0px 5px;
	}

/* SYSTEM ALRETS */

    .notice_alert{
	    background: #c6dfed url(../images/icons/star.png) center no-repeat;
	    background-position: 5px 50%; /* x-pos y-pos */
	    text-align: left;
	    padding: 5px 10px 5px 35px;
	    margin: 0px 0px 10px 0px;
	    border: 2px solid #07669c;
	    font-size: Verdana;
	    font-size: 10px;
	    width: 250px;
	    text-align: left;
	    margin: 0px 0px 10px 0px;
	    font-weight:bolder;
	 }
     
/* INTERACTIVE REPORTS */
    #reportcontainer{
        float: left;
        width: 630px;
        height: 287px;
        border: 2px solid #3b3f6c;
        background: #FFF url(../images/gray_gradient.jpg) bottom left repeat-x;   
    }
    
    #interactreportsheader{
        background: url('../images/cte.interactive.reports.logo.gif') no-repeat;
        width: 205px;
        height: 52px;
        border-bottom: 1px solid #3b3f6c;  
        margin: 10px 0px 0px 10px;
    }
    
    #irreporttext{
        float: left;
        width: 220px;
		font-size:  12px;
    }
    
    #irimage{
        float: left;
        width: 200px;
        margin: 0px 0px 0px 5px
           }
    
    #interactivereportstitle{
        font-family: arial;
        font-weight:  bolder;
        color: #f6ad0d;
        font-size:  16px;
        margin: 10px 0px 0px 10px;    
    }
    
   #interactivereportsdescripsmall{
        margin: 5px 0px 0px 10px;  
        height: 163px;
    }
    
   #interactivereportsintroimage{
        width:200px;
        height: 300px;
        padding: 5px 2px 0px 0px;    
    }    
    
    #interactivereportsnextprev{
        width:  180px;   
        margin: 5px 0px 0px 15px;
    }

    #interactivereportsprev{
        width: 20px;
        float: left;
    }
    
    #interactivereportsnumof{
        width: 140px;
        float: left;
        text-align: center;
    } 
    
    #interactivereportsnext{
        width:  20px;
        float: left;
        text-align: right;
    }
    
    a.interactivereportslinkprev{
        display: block;
        width: 9px;
        height: 16px;
        background:  url('../images/left_arrow.gif');
        background-position: 0 16px;
    }
    
    a.interactivereportslinkprev:hover{
        background-position: 0 0;
    }
    
    a.interactivereportslinknext{
        display: block;
        width: 9px;
        height: 16px;
        background:  url('../images/right_arrow.gif');
        background-position: 0 0;
    }
    
    a.interactivereportslinknext:hover{
        background-position: 0 16px;
    }
         
    #reportupdateindicator{
         width:500px;
         height:200px;
         margin: 100px 0px 0px 75px;
         text-align:center;
         font-weight:bolder;
         font-size:18px;
         color:#393f6f;
    }
    
    .reportindicatortitle{
        font-style: italic;
        color:#ffa600
    }    

    #irflash{
        width: auto;
        height: auto;
        float: right;
        margin: 0px 0px 30px 30px;
        }
    .ircontent{
        margin: 0px 0px 0px 10px;
        }
    .ircontact{
       margin-left: 10px; 
    }
    
    /* PDF STYLING */
    
    #pdfcontain{
        width: 115px;
    }
    
    #pdfcoverimage{
        width: 115px;
        padding: 0px 0px 0px 11px;
    }
    
    #pdfsnextprev{
        width: 100px;
        /*background:  aqua;  */
    }
    
    #pdfsprev{
        width: 5px;
        float: left;
        margin: 0px 0px 0px 0px; 
        /*background: blue;*/
    }
    
    #pdfsnname{
        width:  80px;
        text-align: center;
        font-size: 9px;
        float: left; 
        /*background: green; */
    }
    
    #pdfssnext{
        width:  5px; 
        float: left; 
       /* background: red;  */
    }
    
 div.imgRight {
    background:#d8d8d8 none repeat scroll 0%;
    border:1px solid #333333;
    float:right;
    margin-bottom:1px;
    margin-left:15px;
    }
    
    
 div.imgLeft {
    background:#d8d8d8 none repeat scroll 0%;
    border:1px solid #333333;
    float:left;
    margin:15px;
    }    